set define off;
declare
    RetVal varchar2(200);
    flag integer;

BEGIN
/* Script de mise à jour pour la nouvelle nomenclature M9-3 (personnel) */

    -- verifier exercice 2009 existe
    select count(*) into flag from jefy_admin.exercice where exe_ordre=2009;
    if (flag=0) then
        raise_application_error(-2001,'L''exercice 2009 n''est pas cree, impossible de passer le script');
    end if;

    -- inserer les comptes dans la table de reference
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Impôts, taxes sur rémunérations (administration des finances)' where ref_pco_num= '631';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Taxe sur les salaires' where ref_pco_num= '6311';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres impôts, taxes sur rémunérations (administration des finances)' where ref_pco_num= '6318';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Charges fiscales sur congés payés' where ref_pco_num= '632';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Impôts, taxes sur rémunérations (autres organismes)' where ref_pco_num= '633';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Versement de transport' where ref_pco_num= '6331';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisation FNAL' where ref_pco_num= '6332';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Contribution fonds interfonction publique en faveur personnel handicapé (FPIHP)' where ref_pco_num= '6333';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres impôts, taxes sur rémunérations (autres organismes)' where ref_pco_num= '6338';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Rémunération du personnel' where ref_pco_num= '641';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Salaires, appointements' where ref_pco_num= '6411';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Rémunérations principales' where ref_pco_num= '64111';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Rémunérations principales des fonctionnaires' where ref_pco_num= '641111';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Enseignants' where ref_pco_num= '6411111';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Non Enseignants' where ref_pco_num= '6411112';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Rémunérations principales des CDI' where ref_pco_num= '641112';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Rémunérations principales des CDD' where ref_pco_num= '641113';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Allocataires de recherche' where ref_pco_num= '6411131';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'ATER' where ref_pco_num= '6411132';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres CDD' where ref_pco_num= '6411138';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Rémunérations du personne dans le cadre de dispositifs d''aides à l''emploi' where ref_pco_num= '641114';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres non titulaires' where ref_pco_num= '641118';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Rémunérations accessoires' where ref_pco_num= '64112';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cours complémentaires' where ref_pco_num= '641121';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Personnel titulaire' where ref_pco_num= '6411211';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Personnel non titulaire' where ref_pco_num= '6411212';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Monitorat tutorat' where ref_pco_num= '641122';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'vacations administratives et techniques' where ref_pco_num= '641123';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres rémunérations accessoires' where ref_pco_num= '641128';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Congés payés' where ref_pco_num= '6412';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Primes et gratifications' where ref_pco_num= '6413';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Primes des personnels non enseignants' where ref_pco_num= '64131';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'IAT' where ref_pco_num= '641311';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'IFTS' where ref_pco_num= '641312';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'PFI' where ref_pco_num= '641313';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'PPRS' where ref_pco_num= '641314';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indemnités personnels bibliothèques' where ref_pco_num= '641315';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres primes personnels non enseignants' where ref_pco_num= '641318';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Primes des personnels enseignants' where ref_pco_num= '64132';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'PES PRES' where ref_pco_num= '641321';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'PRP - Primes de responsabilités pédagogiques' where ref_pco_num= '641322';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'PCA - Primes de charges administratives' where ref_pco_num= '641323';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'PEDR - Primes d''encadrement doctoral' where ref_pco_num= '641324';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Primes de mobilité' where ref_pco_num= '641325';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres primes personnels enseignants' where ref_pco_num= '641328';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indemnités et avantages divers' where ref_pco_num= '6414';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indem mensuelle forfaitaire (congé formation)' where ref_pco_num= '641411';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Droit individuel à la formation' where ref_pco_num= '641412';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'indemnités liées à la résidence et à la mobilité' where ref_pco_num= '64142';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indemnité résidence' where ref_pco_num= '641421';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Majoration traitement DOM TOM' where ref_pco_num= '641422';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Prime spéciale d''installation' where ref_pco_num= '641423';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'indemnité éloignement collectivité outre-mer' where ref_pco_num= '641424';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres primes liées à la résidence ou mobilité' where ref_pco_num= '641425';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres indemnités liées à la résidence et à la mobilité' where ref_pco_num= '641428';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indemnités attribuées dans le cadre de contrats ou conventions' where ref_pco_num= '64143';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indemnités relatives à la Formation continue' where ref_pco_num= '641431';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indemnités relative aux contrats de recherche' where ref_pco_num= '641432';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres indemnités dans le cadre de conventions' where ref_pco_num= '641438';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indemnités de jury d''enseignement et de concours' where ref_pco_num= '64144';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Heures supplémentaires' where ref_pco_num= '64145';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Compensation des réductions de charges sociales' where ref_pco_num= '641451';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Compensation des réductions de charges sociales' where ref_pco_num= '6414511';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Remboursement des compensations des réductions de charges' where ref_pco_num= '6414519';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indemnité de préavis et de licenciement et ARE' where ref_pco_num= '64146';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indemnité de préavis et licenciement' where ref_pco_num= '641461';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indemnité de préavis et licenciement dans le cadre des dispositifs d''aide à l''emploi' where ref_pco_num= '6414611';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Allocations de retour à l''emploi' where ref_pco_num= '641462';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'ARE dans le cadre des dispositifs d''aide à l''emploi' where ref_pco_num= '6414621';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres indemnité de préavis et de licenciement' where ref_pco_num= '641468';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indemnités et avantages divers' where ref_pco_num= '64148';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Mesures salariales type GIPA' where ref_pco_num= '641481';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'NBI' where ref_pco_num= '641482';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indem compensatrice reclassement indiciaire' where ref_pco_num= '641483';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Indem exceptionnelle (compensation CSG)' where ref_pco_num= '641484';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Diverses autres charges connexes' where ref_pco_num= '641488';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Supplément familial' where ref_pco_num= '6415';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Charges de Sécurité sociale et prévoyance' where ref_pco_num= '645';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisation URSSAF' where ref_pco_num= '6451';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations SS maladie agents titulaires' where ref_pco_num= '64511';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations SS militaires détachés' where ref_pco_num= '64512';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations SS des agents non titulaires' where ref_pco_num= '64513';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisation aux mutuelles' where ref_pco_num= '6452';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations aux caisses de retraites et pension civile' where ref_pco_num= '6453';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations patronales aux régimes de pension civile, militaires et CNRACL' where ref_pco_num= '64531';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations patronales aux régimes de pension civile des agents titulaires' where ref_pco_num= '645311';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations patronales aux régimes de pension des personnels militaires détachés' where ref_pco_num= '645312';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations patronales CNRACL des personnels détachés' where ref_pco_num= '645313';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations patronales RAFP' where ref_pco_num= '64532';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'RAFP civils' where ref_pco_num= '645321';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'RAFP militaires détachés' where ref_pco_num= '645322';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations assurance vieillesse agents non titulaires' where ref_pco_num= '64533';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations salaire plaf' where ref_pco_num= '645331';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisation totalité salaire' where ref_pco_num= '645332';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'IRCANTEC - agents non titulaires ' where ref_pco_num= '64534';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'IRCANTEC - cotisation < plaf' where ref_pco_num= '645341';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'IRCANTEC - cotisation > plaf' where ref_pco_num= '645342';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres cotisations' where ref_pco_num= '64538';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations aux Assedic' where ref_pco_num= '6454';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisation part patronale' where ref_pco_num= '64541';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres ' where ref_pco_num= '64548';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Charges sociales sur congés payés' where ref_pco_num= '6455';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations liées au risque invalidité' where ref_pco_num= '6456';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations aux autres organismes sociaux' where ref_pco_num= '6458';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Cotisations allocations familiales' where ref_pco_num= '64581';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Contribution solidarité autonomie (CSA)' where ref_pco_num= '64582';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'CSA Personnels civils' where ref_pco_num= '645821';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'CSA Personnels militaires détachés' where ref_pco_num= '645822';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres' where ref_pco_num= '64588';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres charges sociales' where ref_pco_num= '647';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Prestations directes' where ref_pco_num= '6471';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Accident du travail et maladie pro des agents titu et non titu' where ref_pco_num= '64711';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Allocation invalidité temporaire' where ref_pco_num= '64712';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'capital décés' where ref_pco_num= '64713';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Congés longue durée' where ref_pco_num= '64714';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Rembourst forfaitaire transport' where ref_pco_num= '64715';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres prestations directes' where ref_pco_num= '64718';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Oeuvres sociales' where ref_pco_num= '6474';
    update maracuja.plan_comptable_ref set ref_pco_libelle = 'Autres charges de personnel' where ref_pco_num= '648';

    commit;    
    
    
    --controler les comptes existants (comparer avec nouvelle nomenclature)

        
    delete from maracuja.Z_IMPORT_M93_112008;
    
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Impôts, taxes sur rémunérations (administration des finances)' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '631';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Taxe sur salaires' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6311';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6318';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Charges fiscales sur congés payés' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '632';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Impôts, taxes sur rémunérations (autres organismes)' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '633';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Versement transport' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6331';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisation FNAL' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6332';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisation fonds interfonction publique en faveur personnel handicapé (FPIHP)' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6333';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6338';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Rémunération de personnels' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Salaires, appointements' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6411';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Rémunérations principales' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64111';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Rémunérations principales des fonctionnaires' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641111';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Enseignants' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6411111';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Non Enseignants' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6411112';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Rémunérations principales des CDI' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641112';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Rémunérations principales des CDD' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641113';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Allocataires de recherche' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6411131';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'ATER' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6411132';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres CDD' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6411138';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres non titulaires' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641118';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Congés payés' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6412';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Primes et gratifications' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6413';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Primes des personnels non enseignants' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64131';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'IAT' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641311';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'IFTS' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641312';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'PFI' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641313';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'PPRS' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641314';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indemnités personnels bibliothèques' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641315';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres primes personnels non enseignants' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641318';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Primes des personnels enseignants' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64132';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'PES PRES' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641321';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'PRP' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641322';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'PCA' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641323';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'PEDR' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641324';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Primes de mobilité' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641325';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres primes personnels enseignants' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641328';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indemnités et avantages divers' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6414';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indem mensuelle forfaitaire (congé formation)' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641411';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Droit individuel à la formation' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641412';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'indemnités liées à la résidence et à la mobilité' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64142';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indemnité résidence' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641421';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Majoration traitement DOM TOM' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641422';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Prime spéciale d''installation' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641423';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'indemnité éloignement collectivité outre-mer' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641424';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres primes liées à la résidence ou mobilité' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641425';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres indemnités liées à la résidence et à la mobilité' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641428';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'vacations administratives et techniques' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641123';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indemnités attribuées dans le cadre de contrats ou conventions' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64143';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indemnités relatives à la Formation continue' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641431';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indemnités relative aux contrats de recherche' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641432';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres indemnités dans le cadre de conventions' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641438';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indemnités de jury d''enseignement et de concours' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64144';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Heures supplémentaires' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64145';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Compensation des réductions de charges sociales' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641451';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Compensation des réductions de charges sociales' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6414511';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Remboursement des compensations des rédusctions de charges' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6414519';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'SFT' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6415';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indemnité de préavis et de licenciement et ARE' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64146';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'indemnité de préavis et licenciement dans le cadre des dispositifs d''aide au retour à l''emploi' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6414611';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'ARE' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641462';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'ARE dans le cadre des dispositifs d''aide au retour à l''emploi' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6414621';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres ARE' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641468';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indemnités et avantages divers' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64148';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Mesures salariales type GIPA' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641481';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'NBI' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641482';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indem compensatrice reclassement indiciaire' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641483';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Indem exceptionnelle (compensation CSG)' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641484';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Diverses autres charges connexes' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641488';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Rémunérations accessoires' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64112';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cours complémentaires' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641121';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Personnel titulaire' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6411211';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Personnel non titulaire' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6411212';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres rémunérations accessoires' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641128';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Monitorat tutorat' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641122';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Rémunérations dans le cadre de dispositifs à l''emploi' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '641114';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Charges de Sécurité sociale et prévoyance' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisation URSSAF' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6451';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisations SS maladie agents titulaires' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64511';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisations SS militaires détachés' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64512';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisations SS des agents non titulaires' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64513';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisation aux mutuelles' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6452';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisations aux caisses de retraites et pension civile' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6453';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Pensions civiles, militaires et cnracl' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64531';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Pension civile' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645311';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Pensions militaires détachés' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645312';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'CNRACL des personnels détachés' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645313';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'RAFP' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64532';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'RAFP civils' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645321';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'RAFP militaires détachés' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645322';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisations ass vieillesse agents non titulaires' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64533';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisations salaire plaf' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645331';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisation totalité salaire' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645332';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'IRCANTEC' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64534';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'cotisation < plaf' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645341';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'cotisation > plaf' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645342';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres cotisations' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64538';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisations aux Assedic' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6454';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisation part patronale' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64541';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres ' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64548';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Charges sociales sur congés payés' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6455';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisations liées au risque invalidité' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6456';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisations aux autres organismes sociaux' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6458';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Cotisations allocations familiales' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64581';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Contribution solidarité autonomie (CSA)' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64582';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'CSA Personnels civils' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645821';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'CSA Personnels militaires détachés' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '645822';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64588';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres charges sociales' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '647';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Prestations directes' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6471';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Accident du travail et maladie pro des agents titu et non titu' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64711';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Allocation invalidité temporaire' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64712';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'capital décès' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64713';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Congés longue durée' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64714';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Rembourst forfaitaire transport' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64715';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres prestations directes' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '64718';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'oeuvres sociales' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '6474';
    insert into maracuja.Z_IMPORT_M93_112008 select pco_num as no_compte, pco_libelle as libelle_plan_comptable, 'Autres charges de personnel' as libelle_m93,'Ce compte existe deja dans votre plan comptable, il ne sera pas modifie automatiquement' as remarques from maracuja.plan_comptable_exer where exe_ordre = 2009 and pco_num = '648';
    commit;
        
         
    
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '631','Impôts, taxes sur rémunérations (administration des finances)', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6311','Taxe sur les salaires', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6318','Autres impôts, taxes sur rémunérations (administration des finances)', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '632','Charges fiscales sur congés payés', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '633','Impôts, taxes sur rémunérations (autres organismes)', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6331','Versement de transport', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6332','Cotisation FNAL', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6333','Contribution fonds interfonction publique en faveur personnel handicapé (FPIHP)', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6338','Autres impôts, taxes sur rémunérations (autres organismes)', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641','Rémunération du personnel', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6411','Salaires, appointements', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64111','Rémunérations principales', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641111','Rémunérations principales des fonctionnaires', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6411111','Enseignants', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6411112','Non Enseignants', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641112','Rémunérations principales des CDI', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641113','Rémunérations principales des CDD', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6411131','Allocataires de recherche', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6411132','ATER', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6411138','Autres CDD', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641114','Rémunérations du personne dans le cadre de dispositifs d''aides à l''emploi', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641118','Autres non titulaires', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64112','Rémunérations accessoires', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641121','Cours complémentaires', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6411211','Personnel titulaire', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6411212','Personnel non titulaire', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641122','Monitorat tutorat', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641123','vacations administratives et techniques', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641128','Autres rémunérations accessoires', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');

    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6412','Congés payés', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6413','Primes et gratifications', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64131','Primes des personnels non enseignants', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641311','IAT', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641312','IFTS', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641313','PFI', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641314','PPRS', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641315','Indemnités personnels bibliothéques', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641318','Autres primes personnels non enseignants', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64132','Primes des personnels enseignants', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641321','PES PRES', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641322','PRP - Primes de responsabilités pédagogiques', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641323','PCA - Primes de charges administratives', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641324','PEDR - Primes d''encadrement doctoral', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641325','Primes de mobilité', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641328','Autres primes personnels enseignants', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6414','Indemnités et avantages divers', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641411','Indem mensuelle forfaitaire (congé formation)', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641412','Droit individuel à la formation', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64142','indemnités liées à la résidence et à la mobilité', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641421','Indemnité résidence', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641422','Majoration traitement DOM TOM', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641423','Prime spéciale d''installation', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641424','indemnité éloignement collectivité outre-mer', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641425','Autres primes liées à la résidence ou mobilité', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641428','Autres indemnités liées à la résidence et à la mobilité', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64143','Indemnités attribuées dans le cadre de contrats ou conventions', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641431','Indemnités relatives à la Formation continue', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641432','Indemnités relative aux contrats de recherche', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641438','Autres indemnités dans le cadre de conventions', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64144','Indemnités de jury d''enseignement et de concours', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64145','Heures supplémentaires', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641451','Compensation des réductions de charges sociales', 'O', 'N', 'D', '0', 'ANULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6414511','Compensation des réductions de charges sociales', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6414519','Remboursement des compensations des réductions de charges', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64146','Indemnité de préavis et de licenciement et ARE', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641461','Indemnité de préavis et licenciement', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6414611','Indemnité de préavis et licenciement dans le cadre des dispositifs d''aide à l''emploi', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641462','Allocations de retour à l''emploi', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6414621','ARE dans le cadre des dispositifs d''aide à l''emploi', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641468','Autres indemnité de préavis et de licenciement', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64148','Indemnités et avantages divers', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641481','Mesures salariales type GIPA', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641482','NBI','O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641483','Indem compensatrice reclassement indiciaire', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641484','Indem exceptionnelle (compensation CSG)', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '641488','Diverses autres charges connexes', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');

    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6415','Supplément familial', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645','Charges de Sécurité sociale et prévoyance', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6451','Cotisation URSSAF', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64511','Cotisations SS maladie agents titulaires', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64512','Cotisations SS militaires détachés', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64513','Cotisations SS des agents non titulaires', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6452','Cotisation aux mutuelles', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6453','Cotisations aux caisses de retraites et pension civile', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64531','Cotisations patronales aux régimes de pension civile, militaires et CNRACL', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645311','Cotisations patronales aux régimes de pension civile des agents titulaires', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645312','Cotisations patronales aux régimes de pension des personnels militaires détachés', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645313','Cotisations patronales CNRACL des personnels détachés', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64532','Cotisations patronales RAFP', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645321','RAFP civils', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645322','RAFP militaires détachés', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64533','Cotisations assurance vieillesse agents non titulaires', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645331','Cotisations salaire plaf', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645332','Cotisation totalité salaire', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64534','IRCANTEC - agents non titulaires ', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645341','IRCANTEC - cotisation < plaf', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645342','IRCANTEC - cotisation > plaf', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64538','Autres cotisations', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6454','Cotisations aux Assedic', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64541','Cotisation part patronale', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64548','Autres ', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6455','Charges sociales sur congés payés', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6456','Cotisations liées au risque invalidité', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6458','Cotisations aux autres organismes sociaux', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64581','Cotisations allocations familiales', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64582','Contribution solidarité autonomie (CSA)', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645821','CSA Personnels civils', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '645822','CSA Personnels militaires détachés', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64588','Autres', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '647','Autres charges sociales', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6471','Prestations directes', 'O', 'N', 'D', '0', 'ANNULE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64711','Accident du travail et maladie pro des agents titu et non titu', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64712','Allocation invalidité temporaire', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64713','capital décès', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64714','Congés longue durée', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64715','Rembourst forfaitaire transport', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '64718','Autres prestations directes', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '6474','Oeuvres sociales', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
    
    RetVal := MARACUJA.API_PLANCO.CREER_PLANCO ( 2009, '648','Autres charges de personnel', 'O', 'N', 'D', '0', 'VALIDE', 'N', 'N', 'N');
 
    commit;
    
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '631', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6311', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6318', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '632', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '633', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6331', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6332', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6333', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6338', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6411', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64111', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641111', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6411111', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6411112', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641112', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641113', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6411131', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6411132', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6411138', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641114', 'D' );    
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641118', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64112', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641121', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6411211', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6411212', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641128', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641122', 'D' );
    
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6412', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6413', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64131', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641311', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641312', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641313', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641314', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641315', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641318', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64132', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641321', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641322', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641323', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641324', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641325', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641328', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6414', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641411', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641412', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64142', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641421', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641422', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641423', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641424', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641425', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641428', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641123', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64143', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641431', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641432', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641438', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64144', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64145', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641451', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6414511', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6414519', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6415', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64146', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6414611', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641462', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6414621', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641468', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64148', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641481', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641482', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641483', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641484', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '641488', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6451', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64511', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64512', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64513', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6452', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6453', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64531', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645311', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645312', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645313', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64532', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645321', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645322', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64533', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645331', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645332', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64534', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645341', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645342', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64538', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6454', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64541', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64548', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6455', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6456', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6458', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64581', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64582', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645821', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '645822', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64588', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '647', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6471', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64711', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64712', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64713', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64714', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64715', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '64718', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '6474', 'D' );
    MARACUJA.API_PLANCO.SET_SENS_SOLDE ( 2009, '648', 'D' );

  COMMIT; 

  
  
  MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '631', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6311', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6318', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '632', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '633', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6331', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6332', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6333', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6338', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6411', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64111', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641111', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6411111', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6411112', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641112', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641113', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6411131', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6411132', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6411138', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641118', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6412', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6413', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64131', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641311', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641312', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641313', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641314', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641315', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641318', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64132', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641321', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641322', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641323', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641324', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641325', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641328', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6414', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641411', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641412', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64142', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641421', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641422', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641423', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641424', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641425', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641428', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641123', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64143', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641431', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641432', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641438', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64144', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64145', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641451', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6414511', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6414519', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6415', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64146', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6414611', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641462', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6414621', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641468', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64148', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641481', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641482', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641483', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641484', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641488', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64112', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641121', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6411211', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6411212', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641128', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641122', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '641114', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6451', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64511', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64512', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64513', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6452', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6453', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64531', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645311', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645312', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645313', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64532', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645321', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645322', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64533', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645331', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645332', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64534', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645341', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645342', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64538', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6454', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64541', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64548', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6455', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6456', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6458', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64581', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64582', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645821', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '645822', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64588', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '647', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6471', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64711', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64712', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64713', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64714', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64715', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '64718', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '6474', 3, 'D' );
    MARACUJA.API_PLANCO.AFFECTE_TYPE_CREDIT ( 2009, '648', 3, 'D' );
  
    COMMIT;
    
    
    
    -- TODO : Transmettre le resultat de la requete suivante a l'agence comptable.
    --  select * from maracuja.Z_IMPORT_M93_112008 
    
    
end;
